*{
    background-color: rgb(207, 255, 124);
}
h1{
    font-size: 60px;
}
body {
    font-family: Arial, sans-serif;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }
  
  form {
    border-radius: 30px;
    box-shadow: 0px 0px 1000px #28233d, 0px 0px 30px #000;
    background-color: #96ff9b;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
  }

  h2{
    color: rgb(18, 78, 10);
    text-shadow: 0px 0px 10px rgb(24, 102, 12);
    background: #96ff9b;
    font-size: 50px;
    font-family:Georgia, 'Times New Roman', Times, serif;
    letter-spacing: 4px;
  }
  
  input {
    font-family:Georgia, 'Times New Roman', Times, serif;
    font-weight: bolder;
    text-align: center;
    font-size: 20px;
    background: #d4d4d4;
    width: fit-content;
    height: fit-content;
    min-width: 400px;
    min-height: 30px;
    margin: 10px 0;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }
  
  button {
    font-family: Georgia, 'Times New Roman', Times, serif;
    letter-spacing: 2px;
    width: fit-content;
    font-size: 20px;
    padding: 10px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  }
  
  button:hover {
    background-color: #0056b3;
  }
